{{ $type := .Get "type" }}

{{ $committee := index .Site.Data.committee $type }}

<ul>
    {{ range where $committee "active" true }}
        {{ $role_text := "" }}
        {{ if .role }}
            {{ $role_text = printf "— %s" .role }}
        {{ end }}

        <li>
            {{ printf "%s (%s) %s" .name .organization $role_text }}
        </li>
    {{ end }}
</ul>